Buf(1)

NAME
buf-registry-plugin-label-unarchive - Unarchive a plugin label

SYNOPSIS
buf registry plugin label unarchive [flags]

DESCRIPTION
Unarchive a plugin label

OPTIONS
-h, --help[=false]
    help for unarchive

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-plugin-label(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra